local fn = _gn(0xA11700682F3AD45C)
--- Get the network id of the given entity
-- An entity network id represents a given entity for other clients, it's a handle shared between clients, can be reconverted to a client entity handle.\
-- These (entity network IDs) can and will be reused, the network id will not change.
-- If you need to refer to an entity across machines (clients, or the server), you should use its network id.
-- Read more at [Network and local IDs](https://docs.fivem.net/docs/scripting-manual/networking/ids/)
-- @param entity the handle of the entity from which the network id should be taken
-- @return The network id of the given entity
function Global.NetworkGetNetworkIdFromEntity(entity)
	return fn(entity, _ri)
end
